Debian Bug report logs - #601282
unblock: paste/1.7.5.1-1

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Piotr Ożarowski <piotr@debian.org>

Date: Sun, 24 Oct 2010 21:03:05 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@dogguy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#601282; Package release.debian.org. (Sun, 24 Oct 2010 21:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr Ożarowski <piotr@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 24 Oct 2010 21:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr Ożarowski <piotr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: paste/1.7.5.1-1
Date: Sun, 24 Oct 2010 23:01:12 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package paste

It's a bug fix release, also workarounds a problem with online debugger
(libjs-mochikit moved to Recommeds, I will convert whole Pylons stack to
dh_python2 in Wheezy)

Upstream changelog:
* Fix bug introduced in paste.auth.auth_tkt (with url_unquote)
* Won’t install tests/ directory (also caused installation problems on
  some Mac systems).
* Fixed problem with gzip middleware and zero-length responses.
* Use X-Forwarded-For header in paste.translogger
* Fixed problems with mimeparse code
* Fixed some corner cases with CGI scripts
* paste.auth.auth_tkt will URL-quote usernames, avoiding some errors
  with usernames with ! in them.
* Improve handling of errors in fetching error pages in paste.errordocument.

That's the only Pylons related package I want to be updated in Squeeze,
new upstream releases of other Pylons related packages are uploaded to
experimental or unstable, but I don't think changes are that important.

unblock paste/1.7.5.1-1

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mehdi Dogguy <mehdi@dogguy.org>:
You have taken responsibility. (Fri, 05 Nov 2010 14:57:07 GMT) Full text and rfc822 format available.

Notification sent to Piotr Ożarowski <piotr@debian.org>:
Bug acknowledged by developer. (Fri, 05 Nov 2010 14:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 601282-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Piotr Ożarowski <piotr@debian.org>, 601282-done@bugs.debian.org
Subject: Re: Bug#601282: unblock: paste/1.7.5.1-1
Date: Fri, 05 Nov 2010 15:54:57 +0100
On 24/10/2010 23:01, Piotr Ożarowski wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: freeze-exception
> 
> Please unblock package paste
> 

Unblocked.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 Dec 2010 07:36:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:47:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.